[Client]
Path=ldboxheadless.exe|ldboxheadless.exe|ldboxheadless.exe|ldboxheadless.exe|ldboxheadless.exe
Ip=0
Port=0
User=222222222222
Pass=22222222222222
LogonMode=0
MacMode=0
PyMode1=1
PyMode2=0
PyMode3=0
